@charset "utf-8";

/* (주)푸른아이티 코리아 - prunit@naver.com */


@font-face {
  font-family: 'NanumSquareB';
  font-style: normal;
  src: url('/theme/basic/fonts/NanumSquareOTFB.eot'); /* IE9 Compat Modes */
  src: url('/theme/basic/fonts/NanumSquareOTFB.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/theme/basic/fonts/NanumSquareOTFB.woff2') format('woff2'), /* Modern Browsers */
    url('/theme/basic/fonts/NanumSquareOTFB.woff') format('woff'), /* Modern Browsers */
    url('/theme/basic/fonts/NanumSquareOTFB.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/theme/basic/fonts/NanumSquareB.ttf');
}

@font-face {
 font-family: 'NanumSquare';
 font-weight: 300;
 src: url('/theme/basic/fonts/NanumSquareL.eot');
 src: url('/theme/basic/fonts/NanumSquareL.eot?#iefix') format('embedded-opentype'),
      url('/theme/basic/fonts/NanumSquareL.woff') format('woff'),
      url('/theme/basic/fonts/NanumSquareL.ttf') format('truetype');
}

@font-face {
 font-family: 'NanumSquare';
 font-weight: 400;
 src: url('/theme/basic/fonts/NanumSquareR.eot');
 src: url('/theme/basic/fonts/NanumSquareR.eot?#iefix') format('embedded-opentype'),
      url('/theme/basic/fonts/NanumSquareR.woff') format('woff'),
      url('/theme/basic/fonts/NanumSquareR.ttf') format('truetype');
}
@font-face {
 font-family: 'NanumSquare';
 font-weight: 700;
 src: url('/theme/basic/fonts/NanumSquareB.eot');
 src: url('/theme/basic/fonts/NanumSquareB.eot?#iefix') format('embedded-opentype'),
      url('/theme/basic/fonts/NanumSquareB.woff') format('woff'),
      url('/theme/basic/fonts/NanumSquareB.ttf') format('truetype');
}
@font-face {
 font-family: 'NanumSquare';
 font-weight: 800;
 src: url('/theme/basic/fonts/NanumSquareEB.eot');
 src: url('/theme/basic/fonts/NanumSquareEB.eot?#iefix') format('embedded-opentype'),
      url('/theme/basic/fonts/NanumSquareEB.woff') format('woff'),
      url('/theme/basic/fonts/NanumSquareEB.ttf') format('truetype');
}

/*@import url(https://cdn.jsdelivr.net/gh/moonspam/NanumSquare@1.0/nanumsquare.css);*/

/*상단 로딩바*/
.pace {-webkit-pointer-events: none;  pointer-events: none;  -webkit-user-select: none;  -moz-user-select: none;  user-select: none;}
.pace-inactive {  display: none;}
.pace .pace-progress {  background: #FF6600;  position: fixed;  z-index: 2000;  top: 0;  right: 100%;  width: 100%;  height: 2px;  -webkit-transition: all .1s;  -moz-transition: all .1s;  transition: all .1s;}
/*상단 로딩바*/

#ui-datepicker-div {z-index:999 !important}

/* 초기화 */
html {overflow-y:scroll;
-webkit-text-size-adjust: 100%;
-ms-text-size-adjust: 100%;
-ms-overflow-style: scrollbar;
-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
body {margin:0;padding:0;font-size:16px;font-family:'NanumSquareB',malgun gothic, sans-serif;background:#fff;word-break:keep-all;line-height:170%;color:#474747;letter-spacing:-0.5px; -webkit-text-size-adjust: none;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:15px; line-height:120%; font-family:'NanumSquareB','NanumSquare', malgun gothic, sans-serif}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
caption {font-size: 1px; height: 1px; position: relative; text-indent: -9999999999999px; width: 1px;}
h2{font-size:19px;line-height:170%}
h3{font-size:22px;line-height:120%}

ul, dl,dt,dd {margin:0;padding:0;list-style:none}
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle;font-size:13px; }
input, button {margin:0;padding:0;font-family:'NanumSquareB','NanumSquare',malgun gothic, sans-serif;}
input[type="submit"] { cursor: pointer; -webkit-appearance: none;-webkit-border-radius: 3px;}
input[type="password"]{font-family:malgun gothic, sans-serif !important;}
button {cursor:pointer}

textarea, select {font-family:'NanumSquare', malgun gothic, sans-serif;}
select {margin:0; font-size:10pt;padding:5px;border-radius:5px;border:1px solid #d2d2d2;background:#fafafa;color:#474747;height:40px;}
textarea{font-size:13px;}
p {margin:0;padding:0;}
hr {display:none}
a {color:#474747;text-decoration:none}

*, :after, :before {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.placeholdersjs { color: #aaa !important; }



/* 새창 기본 스타일 */
.new_win {position:relative;}
.new_win .tbl_wrap {margin:0 20px}
.new_win #win_title {font-size:13px;height:50px;line-height:30px;padding:10px 20px;background:#333;color:#fff;}
.new_win #win_title .sv {font-size:13px;line-height:170%}
.new_win .win_ul {border-right:1px solid #dfe6e7;}
.new_win .win_ul:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_ul li{float:left;background:#fff;width:33.333%;text-align:center;border:1px solid #ccc;margin-left:-1px}
.new_win .win_ul li a{display:block;padding:10px 0}
.new_win .win_ul .selected{background:#fff;border-color:#253dbe;position:relative;z-index:5}
.new_win .win_ul .selected a{color:#253dbe;font-weight:bold}
.new_win .win_desc {margin:5px 0;font-size:13px;color:#3598db;}
.new_win .frm_info{font-size:13px;color:#3598db}
.new_win .win_total{text-align:right;margin:10px 0}
.new_win .win_total span{display:inline-block;line-height:30px;font-size:13px;color:#4e546f;background:#d4d4d4;padding:0 10px;border-radius:5px;}
.new_win .new_win_con{margin:20px;}
.new_win .new_win_con:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .btn_confirm:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_btn{text-align:right}
.new_win .btn_close {position:absolute;top:0;right:0;height:50px;width:50px;background:url("../img/close_btn.gif") no-repeat 50% 50%;border:0;text-indent:-999px;overflow:hidden;cursor:pointer}
.new_win .btn_submit {padding:0 20px;height:40px;font-weight:bold;font-size:13px;float:right}

/* 자바스크립트 alert 대안 */
#validation_check {margin:100px auto;width:500px}
#validation_check h1 {margin-bottom:20px;font-size:15px}
#validation_check p {margin-bottom:20px;padding:30px 20px;border:1px solid #e9e9e9;background:#fff}

#ctt_con pre{font-family: auto}

/* 팝업레이어 */
#hd_pop {z-index:1000;position:relative;margin:0 auto;width:1100px;height:0;z-index:99999;}
#hd_pop h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.hd_pops {position:absolute;border:1px solid #e9e9e9;background:#fff;}
.hd_pops img{max-width:100%}
.hd_pops_con {}
.hd_pops_footer {padding: 0;background:#000;color:#fff;text-align:left;position:relative;}
.hd_pops_footer:after {display:block;visibility:hidden;clear:both;content:""}
.hd_pops_footer button {padding: 10px;border:0;color:#fff}
.hd_pops_footer .hd_pops_reject{background:#000;text-align:left}
.hd_pops_footer .hd_pops_close{background:#393939;position:absolute;top:0;right:0}


#top_btn {position:fixed;bottom:50px;right:20px;width:50px;height:50px;line-height:46px;border:2px solid #333;color:#333;text-align:center;font-size:15px;z-index:90;background:rgba(255,255,255,0.5)}
#top_btn:hover{border-color:#333;background:#ddd;color:#333}


/* 화면낭독기 사용자용 */
#hd_login_msg {position:absolute;top:0;left:0;font-size:0;line-height:0;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}

/* 본문 바로가기 */
#skip_to_container a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skip_to_container a:focus, #skip_to_container a:active {width:100%;height:75px;background:#21272e;color:#fff;font-size:15px;font-weight:bold;text-align:center;text-decoration:none;line-height:170%}

/* Mobile화면으로 */
#device_change {display:block;margin:10px auto;padding:15px 0;border:1px solid #eee;border-radius:20px;background:#fff;color:#000;font-size:20px;text-decoration:none;text-align:center; min-width:1100px;}


.h1{font-size:24px; font-weight:600; line-height:24px;  margin-bottom:20px;position: relative;}
.h1 span{background:#fff; padding:0 10px; position:relative;}

.h2{font-size:20px; position:relative; margin-bottom:10px;}
.h2:before{content:''; width:15px; height:15px; background:url("/theme/basic/img/pub/s2hd-icon.png") no-repeat; display:inline-block; margin-right:5px; vertical-align:0px;}

.h3{font-size:17px; position:relative; margin-bottom:10px;}
.h3:before{content:''; width:13px; height:13px; background:url("/theme/basic/img/pub/s3hd-icon.png") no-repeat; display:inline-block; margin-right:5px; vertical-align:0px;}


/* 불릿기호 리스트 */
.ul1{}
.ul1 > li{padding-left:20px; margin:5px 0;background:url("/theme/basic/img/pub/ul1_li.png") 10px 10px no-repeat;}
.ul1 li ul li strong{margin:10px 0 5px;}

.ul2{}
.ul2 li{position:relative; padding-left:10px; margin:5px 0;background:url("/theme/basic/img/pub/ul2_li.png") 0px 10px no-repeat;}

.ul3{}
.ul3 li{position:relative; padding-left:10px; margin:5px 0;}